{
	"animations": [
		{
			"offsets": [
				0,
				0
			],
			"loop": false,
			"fps": 24,
			"anim": "idle",
			"indices": [],
			"name": "GF_Idle"
		},
		{
			"offsets": [
				11,
				0
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFT",
			"indices": [],
			"name": "GF_Left"
		},
		{
			"offsets": [
				0,
				0
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWN",
			"indices": [],
			"name": "GF_Down"
		},
		{
			"offsets": [
				0,
				5
			],
			"loop": false,
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "GF_Up"
		},
		{
			"offsets": [
				0,
				0
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "GF_Right"
		}
	],
	"no_antialiasing": false,
	"image": "characters/TROLGEGF",
	"position": [
		50,
		410
	],
	"healthicon": "GF",
	"flip_x": false,
	"healthbar_colors": [
		151,
		40,
		49
	],
	"camera_position": [
		0,
		0
	],
	"sing_duration": 4,
	"scale": 1
}